/* Content Styles */
/* Format of styles must be as follows DO NOT HAND EDIT! */

UL
{  /*  */
FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:12px;
COLOR:#000000;
FONT-WEIGHT: normal;
TEXT-DECORATION: none;
FONT-STYLE: normal;
LINE-HEIGHT: 14px;
MARGIN-TOP: 5px;
}

P
{  /*  */
FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:12px;
COLOR:black;
FONT-WEIGHT: normal;
TEXT-DECORATION: none;
FONT-STYLE: normal;
}

.subtitle
{  /*  */
FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:14px;
COLOR:#000000;
FONT-WEIGHT: Bold;
TEXT-DECORATION: none;
FONT-STYLE: normal;
}

.title
{  /*  */
FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:14px;
COLOR:#CC3300;
FONT-WEIGHT: Bold;
TEXT-DECORATION: none;
FONT-STYLE: normal;
}

.Caption
{  /*  */
FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:10px;
COLOR:#000000;
FONT-WEIGHT: normal;
TEXT-DECORATION: none;
FONT-STYLE: normal;
}

.Content
{  /*  */
FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:13px;
COLOR:;
FONT-WEIGHT: normal;
TEXT-DECORATION: none;
FONT-STYLE: normal;
}


.bold
{  /*  */
FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:12px;
COLOR:#000000;
FONT-WEIGHT: Bold;
TEXT-DECORATION: none;
FONT-STYLE: normal;
}

.redbold
{  /*  */
FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:12px;
COLOR:#CC3300;
FONT-WEIGHT: Bold;
TEXT-DECORATION: none;
FONT-STYLE: normal;
}

.italic
{  /*  */
FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:12px;
COLOR:#000000;
FONT-WEIGHT: normal;
TEXT-DECORATION: none;
FONT-STYLE: Italic;
}

.Arightcol
{  /* small font for minor hyperlinks */
FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:10px;
COLOR:#000066;
FONT-WEIGHT: normal;
TEXT-DECORATION: Underline;
FONT-STYLE: normal;
}

.Arightcol:hover
{
FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:10px;
COLOR:#990000;
FONT-WEIGHT: normal;
TEXT-DECORATION: Underline;
}

.Heading
{  /*  */
FONT-FAMILY:'Verdana', 'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:13px;
COLOR:#000000;
FONT-WEIGHT: Bold;
TEXT-DECORATION: none;
FONT-STYLE: normal;
}

.HeadingLink
{  /*  */
FONT-FAMILY:'Verdana', 'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:13px;
COLOR:#0000FF;
FONT-WEIGHT: Bold;
TEXT-DECORATION: Underline;
FONT-STYLE: normal;
}

.HeadingLink:hover
{
FONT-FAMILY:'Verdana', 'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:13px;
COLOR:#0000FF;
FONT-WEIGHT: Bold;
TEXT-DECORATION: Underline;
}

.RightColumnBold
{  /* Right Column Bold */
FONT-FAMILY:'Verdana', 'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:13px;
COLOR:#000000;
FONT-WEIGHT: Bold;
TEXT-DECORATION: none;
FONT-STYLE: normal;
}

.RightColumnBoldLink
{  /* RightColumnBoldLink */
FONT-FAMILY:'Verdana', 'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:13px;
COLOR:#0000FF;
FONT-WEIGHT: Bold;
TEXT-DECORATION: Underline;
FONT-STYLE: normal;
}

.RightColumnBoldLink:hover
{
FONT-FAMILY:'Verdana', 'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:13px;
COLOR:#0000FF;
FONT-WEIGHT: Bold;
TEXT-DECORATION: Underline;
}

.RightColumnRegular
{  /*  */
FONT-FAMILY:'Verdana', 'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:13px;
COLOR:#000000;
FONT-WEIGHT: normal;
TEXT-DECORATION: none;
FONT-STYLE: normal;
}

.RightColumnRegularLink
{  /*  */
FONT-FAMILY:'Verdana', 'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:13px;
COLOR:#0000FF;
FONT-WEIGHT: normal;
TEXT-DECORATION: Underline;
FONT-STYLE: normal;
}

.RightColumnRegularLink:hover
{
FONT-FAMILY:'Verdana', 'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:13px;
COLOR:#0000FF;
FONT-WEIGHT: normal;
TEXT-DECORATION: Underline;
}

.CaptionLink
{  /*  */
FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:12px;
COLOR:#0000FF;
FONT-WEIGHT: normal;
TEXT-DECORATION: none;
FONT-STYLE: normal;
}

.CaptionLink:hover
{
FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:12px;
COLOR:#00FFFF;
FONT-WEIGHT: normal;
TEXT-DECORATION: none;
}

.VerdanaTest
{  /* Test to get Verdana for Cyndy */
FONT-FAMILY:'Verdana', 'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:14px;
COLOR:#FF3366;
FONT-WEIGHT: normal;
TEXT-DECORATION: none;
FONT-STYLE: normal;
}

.imagelink
{  /* Link for images */
FONT-FAMILY:'';
FONT-SIZE:12px;
COLOR:#000000;
FONT-WEIGHT: normal;
TEXT-DECORATION: none;
FONT-STYLE: normal;
}

.imagelink:hover
{
FONT-FAMILY:'';
FONT-SIZE:12px;
COLOR:#000000;
FONT-WEIGHT: normal;
TEXT-DECORATION: none;
}

.Error
{  /* Style used for errors on forms */
FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:12px;
COLOR:#FF0000;
FONT-WEIGHT: normal;
TEXT-DECORATION: none;
FONT-STYLE: normal;
MARGIN-TOP: 1px;
MARGIN-BOTTOM: 1px;
}

.inputText
{  /* font for input fields */
FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:8px;
COLOR:#000000;
FONT-WEIGHT: normal;
TEXT-DECORATION: none;
FONT-STYLE: normal;
}

.inputLabel
{  /* style for adjoining labels of input  */
FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:10px;
COLOR:#000000;
FONT-WEIGHT: normal;
TEXT-DECORATION: none;
FONT-STYLE: normal;
}

.ContentBoldLink
{  /*  */
FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:13px;
COLOR:;
FONT-WEIGHT: Bold;
TEXT-DECORATION: Underline;
FONT-STYLE: normal;
}

.ContentLink
{  /*  */
FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:13px;
COLOR:;
FONT-WEIGHT: normal;
TEXT-DECORATION: Underline;
FONT-STYLE: normal;
}

.imageLinkBorder
{  /*  */
FONT-FAMILY:'';
FONT-SIZE:12px;
COLOR:#000000;
FONT-WEIGHT: normal;
TEXT-DECORATION: none;
FONT-STYLE: normal;
}

.imageLinkBorder:hover
{
FONT-FAMILY:'';
FONT-SIZE:12px;
COLOR:#000000;
FONT-WEIGHT: normal;
TEXT-DECORATION: none;
}
